BODY {
	background: url(tapete.jpg);
	font-family: verdana, arial, Helvetica, sans-serif;
       color:#00008B
	}
a {text-decoration:none}

.uebschr {color:#000066}
blockquote {font-size: 0.9em; color:#00008B} /* blau */
td {font-family: verdana, arial, Helvetica, sans-serif;}
center {font-family: verdana, arial, Helvetica, sans-serif;}
.kl {font-family: verdana, arial, Helvetica, sans-serif; font-size:0.9em;}
h3 {color:#00008B;}
h4 {color:#808080;}
h5 {color:#00008B;}
em {color:#cc3333; font-weight:normal; font-style:normal}
TABLE {color:#00008B; BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 10pt; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial, Helvetica;}
IMG {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px}